[Encoding]
CodePage=1252

[en]
SubmenuName=Mirror / Rotate
Rotate90=Rotate &90° Clockwise
Rotate180=Rotate 1&80° Clockwise
Rotate270=Rotate 2&70° Clockwise
Horizontal=&Horizontal Mirror
Vertical=&Vertical Mirror
FirstDiagonal=&1st Diagonal Mirror
SecondDiagonal=&2nd Diagonal Mirror

[fr]
SubmenuName=Miroir / Pivoter
Rotate90=Pivoter &90° à droite
Rotate180=Pivoter 1&80° à droite
Rotate270=Pivoter 2&70° à droite
Horizontal=&Horizontal miroir
Vertical=&Vertical miroir
FirstDiagonal=&1er diagonal miroir
SecondDiagonal=&2ème diagonal miroir

[de]
SubmenuName=Spiegeln / Drehen
Rotate90=&90° Drehen Uhrzeigersinn
Rotate180=1&80° Drehen Uhrzeigersinn
Rotate270=2&70° Drehen Uhrzeigersinn
Horizontal=&Horizontale Spiegeln
Vertical=&Vertikale Spiegeln
FirstDiagonal=&1ste Diagonale Spiegeln
SecondDiagonal=&2te Diagonale Spiegeln

[pt]
SubmenuName=Espelhar / Girar seleção
Rotate90=Girar &90°
Rotate180=Girar 1&80°
Rotate270=Girar 2&70°
Horizontal=Espelhar na &Horizontal
Vertical=Espelhar na &Vertical
FirstDiagonal=Espelhar na &1ª Diagonal
SecondDiagonal=Espelhar na &2ª Diagonal
